Subject: Re: Silly Week article
From: "Submissions for ARC" <[email-masked]>
To: "Albert Moore" <[email-masked]>
Date: Sun, 30 Dec 2007 10:37:39 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Albert Moore" <[email-masked]>
To: <[email-masked]>
Sent: Monday, December 24, 2007 11:21 AM
Subject: Silly Week article

> Hi Steve,
>
> Hopefully you can use this for Silly Week.  It is my Revell 1/25th 2006
> Mustang GT
>
>
>
> Here is the first factory-type car I've built in about ten years, a 1/25th
> scale Revell '06 Mustang GT.  My wife just loves the new Mustang and while 
> I
> can't afford a new 1/1 scale version for her, I can afford a 1/25 scale
> model built to her specs.  I added some flocking to the interior (my first
> time using this stuff), a P/E CD that was cut in half then adhered in the 
> CD
> slot, and a hood scoop from another kit (Boss 429 kit).  Some of the other
> modifications include lowering front suspension to give her an aggressive
> stance, and add some louvers to the small side windows and a center 
> divider
> to the hood scoop.  The body is finished in eight coats of Tamyia 
> Brilliant
> Orange and two high gloss clear coats.   The stripe decals on the upper
> surfaces came with the kit, while the Mustang rocker panel stripes and 
> body
> emblems are from a Keith Marks Mustang decal set.  Final touches include
> tinting the back window and headlight lenses, and making my own license
> plate (which my wife resized and then printed out). A Ford photo-etched
> license plate frame finishes off the plate.
>
>
> Cheers,
> Alby
>
>
>